uuid: 50836b7e-85ed-4b42-b2a2-ee1e859e80da
langcode: de
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Den ausgewählten Benutzern die Rolle Administrator entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
